--- Makefile.am	2007-01-22 01:22:19.000000000 +0100
+++ Makefile.am__	2008-04-25 15:14:42.865079502 +0200
@@ -1,5 +1,5 @@
 ACLOCAL_AMFLAGS = -I m4
-SUBDIRS = utilspp curlpp examples doc 
+SUBDIRS = utilspp curlpp doc 
 EXTRA_DIST = curlpp.vcproj curlpp.sln CHANGES curlpp.spec
 
 pkgconfigdir = $(libdir)/pkgconfig
